現在地
楽天超ミニバイトトップ > ヘルプトップ > 推奨環境は?

楽天超ミニバイト  ヘルプページ

詳細

推奨環境は?

Android 6.0 以上、Chrome(最新版)
iOS 11.0 以上、Safari(最新版)

ただし、タスクにより上記と異なる場合がありますので、各タスクのページの記載内容をご確認ください。

※一部の端末では正常に動作しない場合がございます。
※PC・タブレットには対応しておりません。